E-Arogya - Bug #1276

. Radiology—In result entry- Equipment showing dropdown of Testing Eq 3 times but in radiology
master-Equipment no such equipment is there.lt is taking laboratory equipment, even in laboratory

equipment it is entered only once but in dropdown 3 times comi
16/09/2024 06:23 PM - Harish Beechani

Status: Closed Start date: 12/09/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 17/09/2024 10:00 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 30/09/2024 03:37 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

